<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Confirmation');

define('HEADING_TITLE', 'Order Confirmation');

define('HEADING_DELIVERY_ADDRESS', 'Delivery Address');

define('HEADING_SHIPPING_METHOD', 'Shipping Method');
define('HEADING_PRODUCTS', 'Items');
define('HEADING_TAX', 'Tax');
define('HEADING_TOTAL', 'Total');
define('HEADING_BILLING_INFORMATION', 'Billing Information');
define('HEADING_BILLING_ADDRESS', 'Billing Address');
define('HEADING_PAYMENT_METHOD', 'Payment Method');
define('HEADING_PAYMENT_INFORMATION', 'Payment Information');
define('HEADING_TRANSACTION_SECURITY','<b>Transaction Security </b>:');
define('HEADING_ORDER_COMMENTS', 'Comments About Your Order');
define('HEADING_TRANSACTION_ENSURE',' To ensure this transaction is more secure, we have logged your unique computer address: ');
define('TEXT_EDIT', 'Edit');
define('TEXT_RESOURCE_NAME','Resource:');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('HEADING_SKU','<b>SKU&nbsp;:&nbsp;</b>');
define('IMAGE_REDEEM_VOUCHER','Redeem');
define('TEXT_REDEEM_CODE','Redeem Code: ');
define('TEXT_VALUE','Value: ');
define('TEXT_VALID_UTIL','Valid Until: ');
define('TEXT_USES_REMAINING','Uses Remaining: ');

define('TEXT_ATTENDEES','Multiple Attendees ');
?>
